.\"	$NetBSD: atphy.4,v 1.1 2009/01/16 21:27:41 cegger Exp $
.\"	$OpenBSD: atphy.4,v 1.1 2008/09/26 21:39:34 brad Exp $
.\"
.\" Copyright (c) 2008 Brad Smith <brad@comstyle.com>
.\"
.\" Permission to use, copy, modify, and distribute this software for any
.\" purpose with or without fee is hereby granted, provided that the above
.\" copyright notice and this permission notice appear in all copies.
.\"
.\" THE SOFTWARE IS PROVIDED "AS IS" AND THE AUTHOR DISCLAIMS ALL WARRANTIES
.\" WITH REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES OF
.\" MERCHANTABILITY AND FITNESS. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR
.\" ANY SPECIAL, DIRECT, INDIRECT, OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES
.\" WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER IN AN
.\" ACTION OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION, ARISING OUT OF
.\" OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
.\"
.Dd January 16, 2009
.Dt ATPHY 4
.Os
.Sh NAME
.Nm atphy
.Nd Attansic Technology F1 10/100/1000 Ethernet PHY
.Sh SYNOPSIS
.Cd "atphy* at mii?"
.Sh DESCRIPTION
The
.Nm
driver supports the Attansic Technology F1 10/100/1000 Ethernet PHY.
.Sh SEE ALSO
.Xr age 4 ,
.Xr ifmedia 4 ,
.Xr intro 4 ,
.Xr mii 4 ,
.Xr ifconfig 8
